﻿
header,nav {z-index:100}
    nav #searchBar #search {width:100%;padding:0}

    #homepage #homeMain {} 
    #homepage #homeLeft {width:48.8%;padding-right:1%;} 
    #homepage #homeRight {width:48.8%;padding-left:1%;} 

    #resultsPage #results {padding-left:0}
    #resultsPage #results .product img {position:relative;}
    #basket .col_left {width: 60%!important;}
    .basketProduct .right {width: 40%!important;}
    .basketProduct .productDetails, .basketProduct .productEdit {width: 40%!important;}
    #deliveryMethod .select {height:25px!important;}
    #discountCode {width:98%!important;padding:10px 5px 0 5px!important;}
    #appliedDiscountLink [data-icon]{background: url("//d2ob0iztsaxy5v.cloudfront.net/delete-icon_r.png") no-repeat!important;width:15px;height:15px;display:inline-block;color:transparent!important;}
    .selectedOverlay span {margin-top:64px!important;}
    .selectedOverlay [data-icon] {background: url("//d2ob0iztsaxy5v.cloudfront.net/checked-icon_r.png") no-repeat!important;width: 38px;height: 30px;display: inline-block; color: transparent!important;}
    #giftcards span.error {width:100%;}
    #giftcards input {padding:15px 0 0 4px!important;height:30px!important;}
    #giftcards .column {width:32%!important;}
	
	#contactUs .leftTab, #contactUs .rightTab {float:none;padding:0}


	#feedbackForm #feedbackRatingInner{max-width:200px!important;text-align:justify;width:200px;}
	.feedbackRatingClicker{max-width:16px!important}

#stores {max-width:1286px!important;padding:20px 0!important}
    #stores .store{background:#414141;padding:10px 0!important;width:49%!important;margin-left:1%!important;margin-top:10px!important}
    #stores .storeContent {padding:0!important;width:49%!important}
    #stores .storeLocalInfoContent {clear:both;padding:0!important;float:none;width:100%!important}
	
	#storeDetails{width:100%!important}
	.storeDetailsContainer:first-child{margin-left:0!important}
	.storeDetailsContainer{margin-left:1%!important}
	#branchTestimonials{margin-right:0!important}
	#branchLocalInfo{margin-left:0!important}


    #oosButtons .oosButton {margin-right: 1%;width:28% !important;}
    #frmOos .inputHolder {width: 48% !important;}    
    #oosResults .product {/*margin: 0 2% 0 0 !important;*/width: 18% !important;}
    #oosResults .product img {/*position: relative;*/float:left;}

@media all and (min-width:641px) {
    header #bannerLinks .center {border:none}
    header #headerBannerLinks li {width:33%}

    #homepage #homeMain {width:66%;} 
    #homepage #homeLeft {width:30.8%;padding-right:0} 
    #homepage #homeRight {width:30.8%;padding-left:2%} 
    #homepage #homeSub {width:100%;} 
    #homepage #homeSubLeft {width:47.8%;} 
    #homepage #homeSubRight {width:48.8%;}
        
	#social li {float:left;}

	#salePageHeader .saleSection {border:none;padding:0}
	
	#oosImageHolder {width:80%;}
    #oosButtons .oosButton {margin-right: 3%;width:30% !important;}
    #frmOos .inputHolder {width: 48% !important;}    
    #oosResults .product {margin: 0 2% 0 0 !important;width: 20% !important;}
    #oosResults .product img {position: relative;}
}
@media all and (min-width:1025px) {
#headerLinks {left:0}
    nav #searchBar #search {width:200px;}
    #homepage #homeMain {width:49%;} 
    #homepage #homeLeft {width:23.4%;} 
    #homepage #homeRight {width:23.4%;} 
    #homepage #homeSub {width:48.8%;} 
    #homepage #homeSubLeft {width:48.8%;} 
    #homepage #homeSubRight {width:48.8%;}
    #leftContainer.col2 {margin-right: 1.5%; width: 48%;}
    #itemExtra .tab {width: 49%;}
	
	#oosButtons .oosButton {margin-right: 3%;width:30% !important;}
    #frmOos .inputHolder {width: 56% !important;}    
    #oosResults .product {/*margin: 0 2% 0 0 !important;*/width: 18% !important;}
    #oosResults .product img {position: relative;}
	
    #feedbackContainer {padding-left:10px!important}

}
